/**
 * 全局配置信息
 */
const _const = {
    version: 'v1.5.51-tjh',

    appId: 'HLW-YS',

    //token有效时长：4小时
    tokenExpiredInterval: 14400000,
    //token 刷新因子，当token创建时间达到 【有效时长*刷新因子】时，需要刷新
    refreshTokenFactor: 0.6,

    // DURATION: [
    //     {
    //         code: '2',
    //         name: '上午'
    //     },
    //     {
    //         code: '3',
    //         name: '下午'
    //     },
    //     {
    //         code: '4',
    //         name: '晚上'
    //     },
    // ],

}

const _cfg = {
    isDebug: true,



    /**
     * 定义应用的合法使用平台，如应用运行平台不在以下属性定义的范围内，则会
     * 平台定义如下
     * 1：支付宝生活号
     * 2：微信公众号
     * 3：Android客户端
     * 4：iOS客户端
     * 99：其它客户端（PC浏览器，手机浏览器等）
     */
    allowedPlatforms: [1, 2, 3, 4, 5, 99],

    // serverUrl: 'https://hlw.cenboomh.com/hlw_dev',
    // serverUrl: 'http://cc.tjh.com.cn:8084/app-gateway-server',

    serverUrl: 'https://hlw.cenboomh.com/hlw_test',
    // serverUrl: 'http://192.168.10.65:8086/app-gateway-server',

    /**页面资源服务*/
      // pageUrl: 'http://192.168.3.3:8088',
      pageUrl: 'http://localhost:8088',
      // pageUrl: 'http://192.168.4.7:8088'
      //pageUrl: 'http://test250.cenboomh.com/hlwyy',
}

window._const = _const
window._cfg = _cfg;
